{% set CodiceModulo = "PRES_REV_CAND" %}
{% set Urn = "document:c_g482:presidente.revisori.candidatura" %}
{% extends "base.html" %}

{% set allegati=[
	{ "codice":"LAV-CUR-VIT",
		"urn":"document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione",
		"descrizione_tabella_allegati":"curriculum vitae redatto secondo il modello europeo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Curriculum vitae",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdfn"
	}
]%}


{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di disponibilità alla nomina a Presidente del Collegio dei Revisori dei Conti del Comune di Pescara, triennio 2024/2027"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|26/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
Dichiarazione di disponibilità alla nomina a Presidente del Collegio dei Revisori dei Conti del Comune di Pescara, triennio 2024/2027
{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Dichiarazione di disponibilità alla nomina a Presidente del Collegio dei Revisori dei Conti del Comune di Pescara, triennio 2024/2027'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
<div class="title-1"> Dichiarazione di disponibilità alla nomina a Presidente del Collegio dei Revisori dei Conti del Comune di Pescara, triennio 2024/2027 </div>
</div>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

<div style="display:none">{{ utils.domicilio_digitale(mandatory = "false", intestazione="", pec="false", onceonly="false")}}</div>


<h3 class="Modulo">
  DICHIARA LA PROPRIA DISPONIBILITÀ
 </h3>

 <p class="Modulo">alla nomina a Presidente del Collegio dei Revisori dei Conti del Comune di Pescara per il triennio 2024/2027</p>


 {{ utils.Dichiara_445() }}

<!--  <table class="Modulo" style="border: 0px;">
   <tbody>    
        {% set dic = [
          "di aver preso visione dell’Avviso pubblicato sul sito istituzionale del Comune di Pescara teso all’acquisizione di candidature alla nomina di cui sopra e di accettarne tutte le condizioni e di impegnarsi alla osservanza degli adempimenti ed obblighi ivi previsti",
          "di essere iscritto nell’Elenco dei Revisori dei Conti degli Enti Locali di fascia 3 della Regione Abruzzo, formata ai sensi del Regolamento di cui al Decreto del Ministero dell’Interno n. 23/2012",
          "che non sussistono nei propri confronti, rispetto all’incarico in oggetto, cause di ineleggibilità e/o incompatibilità di cui all’art. 236 o altri impedimenti previsti dagli artt. 235 e 238 del D.Lgs. n. 267/2000 e dall’art. 5, comma 4, del D.M. n. 23/2012;",
          "di non aver svolto l’incarico di Revisore per più di due volte nel Comune di Pescara (limite imposto dall’art. 235, comma 1, del D.Lgs. n.  267/2000) (Si rammenta che con sentenza n° 5976 del 3 dicembre 2014, il Consiglio di Stato, sezione V, ha stabilito l’esclusione dallo svolgimento dell’incarico di revisore dei conti presso un Ente Locale per la terza volta, indipendentemente dal fatto che gli incarichi stessi siano consecutivi o no);",
          "di essere consapevole che il Consiglio Comunale procederà discrezionalmente con successivo provvedimento all’individuazione e alla nomina del Presidente del Collegio dei Revisori dei Conti;",
          "di non incorrere in alcuna ipotesi di conflitto di interessi all’accettazione della carica di Presidente del Collegio dei Revisori in caso di nomina;",
          "di impegnarsi a comunicare all’Ente ogni eventuale atto modificativo delle dichiarazioni     presentate e di essere a conoscenza che, se tali modifiche comportano la perdita 	dei requisiti, l’ente si riserva di revocare gli incarichi conferiti;",
          "di accettare la carica in caso di nomina da parte del Consiglio Comunale;",
          "di accettare  a tutti gli effetti l’eventuale incarico di Presidente del Collegio dei  Revisori dei Conti del Comune di Pescara, con l’impegno a rispettare le condizioni indicate nella deliberazione di nomina di esclusiva competenza del Consiglio Comunale, ivi comprese quelle economiche;",
          "di non superare il limite massimo di assunzione d’incarichi di Revisore di cui all’art. 238 del D.Lgs. n. 267/2000. Ai fini del computo dei limiti all’affidamento di incarichi previsto dall’art. 238 del D.Lgs. n. 267/2000 dichiara inoltre:"         

       ]%}
       {% for dichiara in dic %}
       <tr style="border: 0px;">
         <td style="vertical-align: top; width: 4%;border: 0px;" >        
           <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
         </td>
         <td style="border: 0px;"><p>{{ loop.index }}. {{ dichiara|safe }}</p></td>
       </tr>
       {% endfor %}
 
   </tbody>
 </table> -->

 <table class="Modulo" style="border: 0px;">
  <tbody>    
       
      
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>1. di aver preso visione dell’Avviso pubblicato sul sito istituzionale del Comune di Pescara teso all’acquisizione di candidature alla nomina di cui sopra e di accettarne tutte le condizioni e di impegnarsi alla osservanza degli adempimenti ed obblighi ivi previsti</p></td>
      </tr>
      
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>2. di essere iscritto nell’Elenco dei Revisori dei Conti degli Enti Locali di fascia 3 della Regione Abruzzo, formata ai sensi del Regolamento di cui al Decreto del Ministero dell’Interno n. 23/2012</p></td>
      </tr>
      
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>3. che non sussistono nei propri confronti, rispetto all’incarico in oggetto, cause di ineleggibilità e/o incompatibilità di cui all’art. 236 o altri impedimenti previsti dagli artt. 235 e 238 del D.Lgs. n. 267/2000 e dall’art. 5, comma 4, del D.M. n. 23/2012;</p></td>
      </tr>
      
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>4. di non aver svolto l’incarico di Revisore per più di due volte nel Comune di Pescara (limite imposto dall’art. 235, comma 1, del D.Lgs. n.  267/2000) (Si rammenta che con sentenza n° 5976 del 3 dicembre 2014, il Consiglio di Stato, sezione V, ha stabilito l’esclusione dallo svolgimento dell’incarico di revisore dei conti presso un Ente Locale per la terza volta, indipendentemente dal fatto che gli incarichi stessi siano consecutivi o no);</p></td>
      </tr>
      
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>5. di essere consapevole che il Consiglio Comunale procederà discrezionalmente con successivo provvedimento all’individuazione e alla nomina del Presidente del Collegio dei Revisori dei Conti;</p></td>
      </tr>
      
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>6. di non incorrere in alcuna ipotesi di conflitto di interessi all’accettazione della carica di Presidente del Collegio dei Revisori in caso di nomina;</p></td>
      </tr>
      
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>7. di impegnarsi a comunicare all’Ente ogni eventuale atto modificativo delle dichiarazioni     presentate e di essere a conoscenza che, se tali modifiche comportano la perdita 	dei requisiti, l’ente si riserva di revocare gli incarichi conferiti;</p></td>
      </tr>

      <globo_salto_pagina></globo_salto_pagina>


      
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>8. di accettare la carica in caso di nomina da parte del Consiglio Comunale;</p></td>
      </tr>
      





      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>9. di accettare  a tutti gli effetti l’eventuale incarico di Presidente del Collegio dei  Revisori dei Conti del Comune di Pescara, con l’impegno a rispettare le condizioni indicate nella deliberazione di nomina di esclusiva competenza del Consiglio Comunale, ivi comprese quelle economiche;</p></td>
      </tr>
      
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara10" name="Dichiara10" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>10. di non superare il limite massimo di assunzione d’incarichi di Revisore di cui all’art. 238 del D.Lgs. n. 267/2000. Ai fini del computo dei limiti all’affidamento di incarichi previsto dall’art. 238 del D.Lgs. n. 267/2000 dichiara inoltre:</p></td>
      </tr>
      

  </tbody>
</table>

 
<table class="Modulo">
  {% set testi = [
       "di non svolgere altro incarico di Revisore di Enti Locali",
       "di svolgere attualmente incarico di Revisore presso i seguenti enti locali:" 
 ]%}
 {% for testo in testi %}
   <tr>
    <td style="vertical-align: top; width: 4%;">
       {% if loop.first %} <div id="DichiaraIncarico" name="DichiaraIncarico" label="Incarichi svolti" mandatory_enabled="true"></div>{% endif %}
       <input id="DichiaraIncarico{{ loop.index }}" name="DichiaraIncarico" type="radio" value="{{ loop.index }}" />
     </td>
     <td><p>{{ testo|safe }}</p></td>
   </tr>
 {% endfor %}
</table>

<table class="Modulo">
 {% for i in range(1, 8) %}
 <tr class="Rigaintestazioneridotta">
   <td colspan="8">
     <p class="Labelcella">
       Ente
     </p>
   </td>
   <td colspan="4">
    <p class="Labelcella">
      Popolazione
    </p>
  </td>   
 </tr>
 <tr>
  <td colspan="8"><input class="inputNormal" id="Incarico{{i}}_ente" name="Incarico{{i}}_ente" style="width: 100%;" label="Ente(incarico)" enabled="#DichiaraIncarico.value()=='2'"/></td>
  <td colspan="4"><input class="inputNormal" id="Incarico{{i}}_popolazione" name="Incarico{{i}}_popolazione" style="width: 100%;" label="Popolazione(incarico)" /></td>
 </tr>
 {% endfor %}
</table>

 <table class="Modulo" style="border:1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="2">
     <p style="text-align: center;">
      <b>
       Elenco degli allegati
      </b>
      <br/>
      <span style="font-size:70%">
       <i>
        (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
       </i>
      </span>
     </p>
    </td>
   </tr>
   {% for allegato in allegati %}
   <tr>
    <td style="vertical-align: top; width:3%">
     <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
   {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    </td>
    <td style="background-color: #eeeeee;">
     <p>
        {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
       </p>
     </td>
   </tr>                     
 {% endfor %}
  
  </tbody>
 </table>
 
 {{ utils.trattamento_dati_personali() }}


<globo_fondo_pagina areaheight="150">
  {{ utils.firma() }}
</globo_fondo_pagina>

<div class="container">
<button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}